<?php

$curl = curl_init();

curl_setopt_array($curl, array(
    CURLOPT_URL => 'https://api.twilio.com/2010-04-01/Accounts/ACcaa150afbb866159e0d2e155492d2916/IncomingPhoneNumbers.json?FriendlyName=Russ',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_ENCODING => '',
    CURLOPT_MAXREDIRS => 10,
    CURLOPT_TIMEOUT => 0,
    CURLOPT_FOLLOWLOCATION => true,
    CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_HTTPHEADER => array(
        'Authorization: Basic QUNjYWExNTBhZmJiODY2MTU5ZTBkMmUxNTU0OTJkMjkxNjozMzBiZjUwNzZkMzQzYzBlM2UyNzFiNTA5YmU5OGQ5ZA==',
        'Content-Type: application/x-www-form-urlencoded'
    ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;